## rust-tokio-udp 0.1.3

=== debian/changelog ===
rust-tokio-udp (0.1.3-2) unstable; urgency=medium

  * Source-only reupload for bullseye

 -- kpcyrd <git@rxv.cc>  Mon, 15 Jul 2019 14:24:54 +0000

rust-tokio-udp (0.1.3-1) unstable; urgency=medium

  * Package tokio-udp 0.1.3 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Wed, 26 Dec 2018 15:04:20 -0800
