=== debian/control ===
Source: rust-tokio-udp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-0.4+default-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.19-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.14-~~) <!nocheck>,
 librust-tokio-codec-0.1+default-dev <!nocheck>,
 librust-tokio-io-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-tokio-reactor-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-udp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-udp
Homepage: https://tokio.rs

Package: librust-tokio-udp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-0.4+default-dev,
 librust-futures-0.1+default-dev (>= 0.1.19-~~),
 librust-log-0.4+default-dev,
 librust-mio-0.6+default-dev (>= 0.6.14-~~),
 librust-tokio-codec-0.1+default-dev,
 librust-tokio-io-0.1+default-dev (>= 0.1.7-~~),
 librust-tokio-reactor-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-tokio-udp+default-dev (= ${binary:Version}),
 librust-tokio-udp-0-dev (= ${binary:Version}),
 librust-tokio-udp-0+default-dev (= ${binary:Version}),
 librust-tokio-udp-0.1-dev (= ${binary:Version}),
 librust-tokio-udp-0.1+default-dev (= ${binary:Version}),
 librust-tokio-udp-0.1.3-dev (= ${binary:Version}),
 librust-tokio-udp-0.1.3+default-dev (= ${binary:Version})
Description: UDP bindings for tokio - Rust source code
 This package contains the source for the Rust tokio-udp crate, packaged by
 debcargo for use with cargo and dh-cargo.
